<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@deprecated See jsp::TagLibRef    The taglib-location element contains the location (as a resource relative to the root of the web application) where to find the Tag Libary Description file for the tag library.">
<meta name="KeyWords" content="taglibLocation,Attribute taglibLocation,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>taglibLocation,&nbsp;in&nbsp;Class&nbsp;<a href="class38c07b3002e7.htm" target="contents_frame">TagLibRef</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@deprecated&nbsp;See&nbsp;jsp::TagLibRef
<BR>
<BR>The&nbsp;taglib-location&nbsp;element&nbsp;contains&nbsp;the&nbsp;location&nbsp;(as&nbsp;a&nbsp;resource&nbsp;relative&nbsp;to&nbsp;the&nbsp;root&nbsp;of&nbsp;the&nbsp;web&nbsp;application)&nbsp;where&nbsp;to&nbsp;find&nbsp;the&nbsp;Tag&nbsp;Libary&nbsp;Description&nbsp;file&nbsp;for&nbsp;the&nbsp;tag&nbsp;library.</font><BR><BR>
</body>
</html>
